body {
	color: #FFF;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
}

#responsive-header {
	display: none;
}

h1, h2, h3, h4 {
	font-weight: 100;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
}

#intro h1 {
	font-size:  200px;
	text-align: center;
	margin-top: -100px;
}

.clear {
  clear: both;
}

nav {
	background-color: rgba(0, 0, 0, 0.8);
	width: 680px;
	margin: 0 auto;
	text-align: center;
	padding: 20px 0px;
	word-spacing: 1.1em;
}

nav a {
	color: #ffffff;
	text-decoration: none;
	font-weight: 100;
	font-size: 18px;
	padding: 10px;
	text-transform: uppercase;
}

nav a:hover {
	color: #ffffff;
	text-decoration: none;
	font-weight: 400;
}


.footer-box {
	width: 600px;
	margin: 0px auto;
}

.footer-box a {
	text-decoration: none;
	color: #ffffff;
}

.footer-box a:hover {
	text-decoration: underline;
	color: #ffffff;
}

.footer-box-services {
	width: 900px;
	margin: 0px auto;
	padding: 20px 0px 20px 0px;
}

.footer-box-services a {
	text-decoration: none;
	color: #ffffff;
}

.footer-box-services a:hover {
	text-decoration: underline;
	color: #ffffff;
}

.footer-split {
	color: #000;
	width: 300px;
	float: left;
	font-size: 16px;
	padding: 20px 0px 20px;
}

.footer-split-services {
	color: #ffffff;
	width: 300px;
	float: left;
	font-size: 16px;
	vertical-align: top;
	margin: 20px 0px 20px 0px;
}

.copyright-footer {
	width: 700px;
	margin: 0px auto;
	color: #ffffff;
	font-size: 12px;
	padding: 30px;
}


.copyright-footer-services {
	width: 600px;
	margin: 0px auto;
	font-size: 12px;
}


.copyright-text {
	width: 250px;
	display: inline-block;
	padding-left: 50px;
}


.copyright-text-services {
	color: #fff;
	width: 220px;
	float: left;
	padding-top: 10px;
}


.copyright-text-services-privacy {
	color: #fff;
	width: 300px;
	float: left;
	text-align: right;
	padding-top: 35px;
}

.copyright-text-services-privacy a {
	color: #fff;
	text-decoration: none;
}

.copyright-text-services-privacy a:hover {
	text-decoration: underline;
	color: #fff;
}

.copyright-footer a {
	color: #ffffff;
	text-decoration: none;
}

.copyright-footer a:hover {
	color: #ffffff;
	text-decoration: underline;
}

.panel {
	width: 700px;
	background-color: rgba(0, 0, 0, 0.7);
	margin: 0 auto;
	padding: 50px;
	box-sizing: border-box;
}

section {
	background-position: center;
	background-attachment: fixed;
	-webkit-background-size: cover; /* the next 3 lines are "browser prefixes", they are necessary to include for CSS3 techniques */
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 100px 0px;
}

#intro {
	background-image: url('../img/background/newspapers.jpg'); 
}

#intro a {
	color: #ffffff;
}

#services {
	background-image: url('../img/background/bicycle-flowers.jpg');
}

#services a {
	color: #ffffff;
}

#about-us {
	background-image: url('../img/background/coffee-brewing.jpg');
}

#about-us a {
	color: #ffffff;
}

#contact {
	background-image: url('../img/background/telephone.jpg');
}

#contact a {
	color: #ffffff;
}

#case-studies {
	background-image: url('../img/background/typing.jpg');
}

#case-studies a {
	color: #ffffff;
}

#clients {
	background-image: url('../img/background/strategy-aerial.jpg');
}

#clients a {
	color: #ffffff;
}


#footer {
	background-color: #8c8278;
	float: left;
	width: 100%;
}


#copyright {
	background-color: #e23d28;
	float: left;
	width: 100%;
}


#copyright a {
	color: #ffffff;
	text-decoration: none;
}

#copyright a:hover {
	text-decoration: underline;
}

#breadcrumbs {
	background-color: #FFF;
	width: 100%;
}


.services {
	width: 190px;
	height: 190px;
	float: left;
	margin: 5px;
	text-align: center;
	cursor: pointer;
	opacity: 0.8;
}


.web-strategy {
	background-color: #f26712;
	/*background-color: #e23d28;*/
}

.email-marketing {
    background-color: #e9442f;
    /*background-color: #c67a37;*/
}

.brand-management {
    background-color: #02bfec;
    /*background-color: #a62f00;*/
}

.insights-analytics {
    background-color: #03c03c;
    /*background-color: #31823c;*/
}

.database-management {
    background-color: #b19cd9;
    /*background-color: #b5a172;*/
}

.copy-writing {
    background-color: #dcb000;
}
 
.social-media {
    background-color: #342616;
    /*background-color: #d27200;*/
}
 
.web-development {
    background-color: #b94a34; 
}

.go-to-market {
    background-color: #77dd77;
}

.services:hover {
	opacity: 1;
}

.services h2 {
	font-size: 40px;
	margin-top: 50px;
}

.services h3 {
	font-size: 20px;
}

#services-details {
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 1;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.9);
	display: none;
}

#services-details div {
	width: 600px;
	margin: 40px auto;
	padding: 30px;
}

#services-details h4 {
	text-align: right;
}

/*FYI - the clearix template has already 
been defined in html5 template provided
.clearfix {
}*/

/*Below is the Service pages styling*/


#services-subpage {
	background-image: url('../img/background/newspapers.jpg');
	height: 100px;
	padding: 20px 0px;
	/*margin: 0 auto;*/
}
 
 .services-header {
 	text-align: left;
	float: left;
	color: #000;
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
 }

.services-header a {
	text-decoration: none;
	color: #000;
}

.services-header a:hover {
	text-decoration: none;
	color: #fff;
}

.services-header h1 {
	font-size:  36px;
}

.homepage-services-responsive {
	display: none;
}

.services-responsive-header {
	display: none;
}

.nav-sub {
	margin: 0 auto;
	margin-top: 25px;
	word-spacing: 1.6em;
	background-color: rgba(0, 0, 0, 0.8);
	width: 900px;
	text-align: center;
	padding: 10px;
}

.nav-sub a {
	color: #fff;
	text-decoration: none;
	font-weight: 100;
	font-size: 18px;
	padding: 10px;
	text-transform: uppercase;
}

.nav-sub a:hover {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
}


#services-main {
	width: 100%;
	background-color: #fff;
	display: inline-block;
}

.services-top {
	width: 900px;
	margin: 0px auto;
	color: #000000;
	font-size: 16px;
	padding: 20px 0px 20px 0px;
}

.services-top-left {
	width: 500px;
	/*margin-left: -40px;*/
	display: inline-block;
	padding: 10px 20px 20px 0px;
}

.services-top-right {
	width: 350px;
	height: 180px;
	display: inline-block;
	position: absolute;
	margin-top: 20px;
	margin-left: 20px;
}

.clients-logos {
	width: 210px;
	height: 170px;
	padding: 20px 1px 20px 1px;
	display: inline-block;
}

.client-logo-container {
	width: 900px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: 
}

.about {
	width: 900px;
	margin: 0px auto;
	padding: 20px 0px 20px 0px;
	color: #000;
}

.contact-middle-container {
	width: 900px;
	margin: 0px auto;
	padding: 20px 0px 20px 0px;
	color: #000;
}

.contact-middle-text {
	color: #000;
	font-size: 16px;
	display: inline-block;
}

.contact-middle-text h3 {
	color: #000;
	font-size: 18px;
	font-weight: 500;
}

.contact-text {
	width: 300px;
	height: 100px;
	display: inline-block;
	color: #000;
	font-size: 20px;
}

.contact-text a {
	color: #000;
	text-decoration: none;
}

.contact-text a:hover {
	color: #000;
	text-decoration: underline;
}

.contact-webform {
	width: 350px;
	display: inline-block;
	position: absolute;
	margin-top: -100px;
	margin-left: 140px;
}

.contact-webform-success {
	width: 350px;
	display: inline-block;
	position: absolute;
	margin-top: 40px;
	margin-left: 100px;
	color: #FFF;
	font-size: 20px;
	background-color: #e23d28;
	height: 240px;
	padding: 20px;
}

.contact-block {
	width: 900px;
	color: #000;
	font-size: 16px;
	display: inline-block;
	padding-top: 20px;
	padding-bottom: 40px;
}

.contact-icons {
	width: 70px;
	display: inline-block;
	height: 90px;
}

.contact-top {
	width: 400px;
	float: left;
	padding-top: 30px;
}

.testimonials {
	width: 900px;
	color: #000;
	display: inline-block;
	padding-top: 20px;
}

.testimonials-text {
	width: 800px;
	display: inline-block;
}

.testimonials-quote {
	width: 80px;
	display: inline-block;
	vertical-align: top;
}

.about-text {
	width: 500px;
	color: #000;
	font-size: 16px;
	display: inline-block;
	padding-top: 20px;
	padding-bottom: 40px;
}

.about-text h4 {
	color: #000;
	font-size: 18px;
	font-weight: 500;
}

.about-img {
	width: 350px;
	height: 200px;
	display: inline-block;
	position: absolute;
	margin-top: 140px;
	margin-left: 40px;
	color: #000;
}

.about-img-middle {
	width: 350px;
	height: 200px;
	display: inline-block;
	position: absolute;
	margin-top: 70px;
	margin-left: 40px;
	color: #000;
}

.all-services-img {
	width: 180px;
	height: 120px;
	position: absolute;
}

.all-services-text {
	width: 650px;
	display: inline-block;
	padding: 10px 20px 20px 0px;
	float: left;
	clear: both;
	margin-left: 220px;
	vertical-align: top;
}

.all-services-text a {
	text-decoration: none;
	font-weight: bold;
}

.all-services-text a:hover {
	text-decoration: underline;
}

#services-main h1 {
	font-size: 36px;
	font-weight: 800;
	color: #000;	
	text-align: left;
}

#services-main h3 {
	font-size: 22px;
	font-weight: 500;
}

#services-middle {
	width: 100%;
	background-color: #FFF;
	display: inline-block;
	padding: 40px 0px 40px 0px;
}

#services-middle ul li {
	font-size: 16px;
	color: #000;	
	text-align: left;
}

#services-middle h4 {
	font-size: 18px;
	font-weight: 600;
	color: #000;	
	text-align: left;
}

.services-middle-text {
	width: 900px;
	margin: 0px auto;
	display: block;
	color: #000
}

#sitemap {
	width: 100%;
	background-color: #FFF;
	padding: 40px 0px 40px 0px;
	text-align: left;
}

.sitemap-text {
	width: 900px;
	margin: 0px auto;
	display: block;
	color: #000
}

.sitemap-text h1 {
	font-size: 36px;
	font-weight: 500;
	color: #000;	
	text-align: left; 
}

.sitemap-text h3 {
	font-size: 22px;
	font-weight: 500;
	color: #000;	
}

.sitemap-blocks {
	width: 350px;
	float: left;
	padding-bottom: 30px;
}

.sitemap-blocks a {
	text-decoration: none;
	color: #000000;
}

.sitemap-blocks a:hover {
	text-decoration: underline;
	color: #000000;
}

#contact-footer {
	width: 100%;
	background-color: #6e6259;
	display: inline-block; 
}

.contact-footer-box {
	width: 900px;
	margin: 0px auto;
	padding: 40px 0px 40px 0px;
}

.contact-footer-box h3 {
	color: #ffffff;
	font-size: 22px;
	font-weight: 600;
}

.contact-footer-box a {
	text-decoration: none;
	color: #000;
}

.contact-footer-box a:hover {
	text-decoration: underline;
	color: #000;
}

.about-footer-split {
	color: #ffffff;
	width: 500px;
	display: inline-block;
	font-size: 16px;
	vertical-align: top;
}

.contact-footer-split {
	color: #ffffff;
	width: 300px;
	display: inline-block;
	font-size: 16px;
	margin-left: 80px;
	vertical-align: top;
}

.contact-footer-split a {
	color: #ffffff;
	text-decoration: none;
}

.contact-footer-split a:hover {
	color: #ffffff;
	text-decoration: underline;
}

.contact-footer-split table a:hover {
	color: #ffffff;
	text-decoration: none;
}

.contact-footer-split td:hover {
	background-color: #e22d29;
}

.contact-footer-split table a {
	color: #ffffff;
	text-decoration: none;
}

.contact-footer-split table {
	width: 160px;
}

.contact-footer-split td {
	text-align: center;
	padding: 10px;
	background-color: #e23d28;
}

.breadcrumbs-nav {
	width: 900px;
	margin: 0px auto;
	color: #000;
	font-size: 10px;
	padding: 1px;
}

.breadcrumbs-nav a {
	color: #000;
	text-decoration: none;
}

.breadcrumbs-nav a:hover {
	color: #000;
	text-decoration: underline;
}


/* Single-direction drop shadow */
.div-width {
	width: 900px;
	margin: 0px auto;
}

hr.style-four {
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0,0,0,0.5);
}

/* Gradient color1 - color2 - color1 */
		
hr.style-one {
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc); 
}



hr.all-services {
	width: 900px;
	color: #D8D8D8;
}




/* Webform styling */

.container-form {
    display: inline-block;
    max-width: 691px;
    width: 100%
}
 
.button {
    width: 340px;
    color: white;
    background-color: black;
    height: 60px;
    font-family: 'Raleway', Arial, sans-serif;
    font-size: 18px;
    padding: 10px;
}
 
.button:hover {
    background-color: white;
    color: black;
}
 
.email-submit {
    width: 330px;
    height: 50px;
    font-family: 'Raleway', Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    padding-left: 10px;
    letter-spacing: 2px;
    background-color: white;
}